Tournament:
  name: Union County College Regional Tournament
  short name: Union College Regional
  location: Union County College
  state: NJ
  level: Regionals
  division: B
  year: 2019
  date: 2019-01-15
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
  trialed: true
- name: Heredity
- name: Mystery Architecture
- name: Picture This
- name: Road Scholar
- name: Roller Coaster
- name: Write It Do It
Teams:
- number: 1
  school: Academy of Greatness and Excellence
  school abbreviation: AGE
  state: NJ
- number: 2
  school: Churchill Junior High School
  state: NJ
- number: 3
  school: Community Middle School
  state: NJ
  city: Plainsboro
- number: 4
  school: Crossroads Middle School
  state: NJ
- number: 5
  school: Demarest Middle School
  state: NJ
  city: Demarest
- number: 6
  school: Glen Rock Middle School
  state: NJ
- number: 7
  school: Haworth Public School
  state: NJ
- number: 8
  school: Kent Place School
  state: NJ
  city: Summit
- number: 9
  school: Montgomery Upper Middle School
  state: NJ
  city: Skillman
- number: 10
  school: Mount Olive Middle School
  state: NJ
- number: 11
  school: New Providence Middle School
  state: NJ
  city: New Providence
- number: 12
  school: Pioneer Academy
  state: NJ
  city: Wayne
- number: 13
  school: Pond Road Middle School
  state: NJ
  city: Robbinsville Township
- number: 14
  school: Primoris Academy
  state: NJ
- number: 15
  school: Tenafly Middle School
  state: NJ
  city: Tenafly
- number: 16
  school: Chapin School
  state: NJ
  city: Lawrence Township
- number: 17
  school: Valleyview Middle School
  state: NJ
- number: 18
  school: Walter T. Bergen Middle School
  state: NJ
- number: 19
  school: William R. Satz School
  state: NJ
  city: Holmdel
- number: 20
  school: Pride Academy Charter School
  state: NJ
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 11
- team: 1
  event: Battery Buggy
  place: 13
- team: 1
  event: Boomilever
  place: 6
- team: 1
  event: Crime Busters
  place: 10
- team: 1
  event: Disease Detectives
  place: 17
- team: 1
  event: Dynamic Planet
  place: 16
- team: 1
  event: Experimental Design
  place: 17
- team: 1
  event: Fossils
  unknown: true
- team: 1
  event: Heredity
  place: 10
- team: 1
  event: Mystery Architecture
  participated: true
- team: 1
  event: Picture This
  place: 6
- team: 1
  event: Road Scholar
  place: 3
- team: 1
  event: Roller Coaster
  place: 12
- team: 1
  event: Write It Do It
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 9
- team: 2
  event: Battery Buggy
  place: 7
- team: 2
  event: Boomilever
  place: 4
- team: 2
  event: Crime Busters
  place: 4
- team: 2
  event: Disease Detectives
  place: 1
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 2
- team: 2
  event: Fossils
  unknown: true
- team: 2
  event: Heredity
  place: 3
- team: 2
  event: Mystery Architecture
  place: 7
- team: 2
  event: Picture This
  place: 7
- team: 2
  event: Road Scholar
  place: 6
- team: 2
  event: Roller Coaster
  place: 6
- team: 2
  event: Write It Do It
  place: 10
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Battery Buggy
  place: 1
- team: 3
  event: Boomilever
  place: 1
- team: 3
  event: Crime Busters
  place: 1
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Heredity
  place: 1
- team: 3
  event: Mystery Architecture
  participated: true
- team: 3
  event: Picture This
  place: 1
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Roller Coaster
  place: 1
- team: 3
  event: Write It Do It
  place: 1
- team: 4
  event: Anatomy and Physiology
  place: 12
- team: 4
  event: Battery Buggy
  place: 10
- team: 4
  event: Boomilever
  place: 8
- team: 4
  event: Crime Busters
  place: 8
- team: 4
  event: Disease Detectives
  place: 5
- team: 4
  event: Dynamic Planet
  place: 9
- team: 4
  event: Experimental Design
  place: 6
- team: 4
  event: Fossils
  unknown: true
- team: 4
  event: Heredity
  place: 8
- team: 4
  event: Mystery Architecture
  place: 9
- team: 4
  event: Picture This
  place: 2
- team: 4
  event: Road Scholar
  place: 7
- team: 4
  event: Roller Coaster
  place: 2
- team: 4
  event: Write It Do It
  place: 19
- team: 5
  event: Anatomy and Physiology
  place: 7
- team: 5
  event: Battery Buggy
  place: 8
- team: 5
  event: Boomilever
  place: 5
- team: 5
  event: Crime Busters
  place: 7
- team: 5
  event: Disease Detectives
  place: 14
- team: 5
  event: Dynamic Planet
  place: 14
- team: 5
  event: Experimental Design
  place: 4
- team: 5
  event: Fossils
  place: 5
- team: 5
  event: Heredity
  place: 11
- team: 5
  event: Mystery Architecture
  place: 13
- team: 5
  event: Picture This
  place: 4
- team: 5
  event: Road Scholar
  place: 9
- team: 5
  event: Roller Coaster
  place: 9
- team: 5
  event: Write It Do It
  place: 7
- team: 6
  event: Anatomy and Physiology
  place: 14
- team: 6
  event: Battery Buggy
  place: 14
- team: 6
  event: Boomilever
  place: 18
- team: 6
  event: Crime Busters
  place: 17
- team: 6
  event: Disease Detectives
  place: 16
- team: 6
  event: Dynamic Planet
  place: 17
- team: 6
  event: Experimental Design
  place: 14
- team: 6
  event: Fossils
  unknown: true
- team: 6
  event: Heredity
  place: 13
- team: 6
  event: Mystery Architecture
  place: 12
- team: 6
  event: Picture This
  place: 11
- team: 6
  event: Road Scholar
  place: 12
- team: 6
  event: Roller Coaster
  place: 11
- team: 6
  event: Write It Do It
  place: 14
- team: 7
  event: Anatomy and Physiology
  place: 10
- team: 7
  event: Battery Buggy
  place: 16
- team: 7
  event: Boomilever
  place: 15
- team: 7
  event: Crime Busters
  place: 18
- team: 7
  event: Disease Detectives
  place: 9
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Experimental Design
  place: 8
- team: 7
  event: Fossils
  place: 2
- team: 7
  event: Heredity
  place: 9
- team: 7
  event: Mystery Architecture
  place: 5
- team: 7
  event: Picture This
  place: 13
- team: 7
  event: Road Scholar
  place: 13
- team: 7
  event: Roller Coaster
  place: 10
- team: 7
  event: Write It Do It
  place: 12
- team: 8
  event: Anatomy and Physiology
  place: 4
- team: 8
  event: Battery Buggy
  participated: true
- team: 8
  event: Boomilever
  place: 9
- team: 8
  event: Crime Busters
  place: 14
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Experimental Design
  participated: false
- team: 8
  event: Fossils
  unknown: true
- team: 8
  event: Heredity
  participated: false
- team: 8
  event: Mystery Architecture
  participated: false
- team: 8
  event: Picture This
  participated: false
- team: 8
  event: Road Scholar
  place: 17
- team: 8
  event: Roller Coaster
  place: 14
- team: 8
  event: Write It Do It
  place: 15
- team: 9
  event: Anatomy and Physiology
  place: 5
- team: 9
  event: Battery Buggy
  place: 2
- team: 9
  event: Boomilever
  place: 16
- team: 9
  event: Crime Busters
  place: 5
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 1
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Fossils
  place: 3
- team: 9
  event: Heredity
  place: 2
- team: 9
  event: Mystery Architecture
  place: 8
- team: 9
  event: Picture This
  place: 10
- team: 9
  event: Road Scholar
  place: 1
- team: 9
  event: Roller Coaster
  place: 13
- team: 9
  event: Write It Do It
  place: 3
- team: 10
  event: Anatomy and Physiology
  place: 13
- team: 10
  event: Battery Buggy
  place: 11
- team: 10
  event: Boomilever
  place: 10
- team: 10
  event: Crime Busters
  place: 11
- team: 10
  event: Disease Detectives
  place: 11
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Experimental Design
  place: 15
- team: 10
  event: Fossils
  unknown: true
- team: 10
  event: Heredity
  place: 12
- team: 10
  event: Mystery Architecture
  place: 11
- team: 10
  event: Picture This
  place: 5
- team: 10
  event: Road Scholar
  place: 8
- team: 10
  event: Roller Coaster
  place: 16
- team: 10
  event: Write It Do It
  place: 16
- team: 11
  event: Anatomy and Physiology
  place: 8
- team: 11
  event: Battery Buggy
  place: 17
- team: 11
  event: Boomilever
  participated: false
- team: 11
  event: Crime Busters
  place: 16
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  place: 8
- team: 11
  event: Experimental Design
  place: 19
- team: 11
  event: Fossils
  unknown: true
- team: 11
  event: Heredity
  participated: false
- team: 11
  event: Mystery Architecture
  place: 4
- team: 11
  event: Picture This
  participated: false
- team: 11
  event: Road Scholar
  participated: false
- team: 11
  event: Roller Coaster
  place: 8
- team: 11
  event: Write It Do It
  place: 18
- team: 12
  event: Anatomy and Physiology
  place: 20
- team: 12
  event: Battery Buggy
  place: 5
- team: 12
  event: Boomilever
  place: 3
- team: 12
  event: Crime Busters
  place: 19
- team: 12
  event: Disease Detectives
  participated: false
- team: 12
  event: Dynamic Planet
  participated: false
- team: 12
  event: Experimental Design
  place: 18
- team: 12
  event: Fossils
  unknown: true
- team: 12
  event: Heredity
  participated: false
- team: 12
  event: Mystery Architecture
  participated: false
- team: 12
  event: Picture This
  place: 16
- team: 12
  event: Road Scholar
  participated: false
- team: 12
  event: Roller Coaster
  participated: false
- team: 12
  event: Write It Do It
  place: 11
- team: 13
  event: Anatomy and Physiology
  place: 2
- team: 13
  event: Battery Buggy
  place: 3
- team: 13
  event: Boomilever
  place: 13
- team: 13
  event: Crime Busters
  place: 2
- team: 13
  event: Disease Detectives
  place: 4
- team: 13
  event: Dynamic Planet
  place: 2
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Fossils
  place: 4
- team: 13
  event: Heredity
  place: 14
- team: 13
  event: Mystery Architecture
  place: 10
- team: 13
  event: Picture This
  place: 8
- team: 13
  event: Road Scholar
  place: 10
- team: 13
  event: Roller Coaster
  place: 7
- team: 13
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  place: 3
- team: 14
  event: Battery Buggy
  place: 12
- team: 14
  event: Boomilever
  place: 11
- team: 14
  event: Crime Busters
  place: 3
- team: 14
  event: Disease Detectives
  place: 6
- team: 14
  event: Dynamic Planet
  place: 12
- team: 14
  event: Experimental Design
  place: 13
- team: 14
  event: Fossils
  place: 6
- team: 14
  event: Heredity
  place: 4
- team: 14
  event: Mystery Architecture
  place: 1
- team: 14
  event: Picture This
  place: 3
- team: 14
  event: Road Scholar
  place: 5
- team: 14
  event: Roller Coaster
  place: 18
- team: 14
  event: Write It Do It
  place: 17
- team: 15
  event: Anatomy and Physiology
  place: 1
- team: 15
  event: Battery Buggy
  place: 6
- team: 15
  event: Boomilever
  place: 7
- team: 15
  event: Crime Busters
  place: 6
- team: 15
  event: Disease Detectives
  place: 8
- team: 15
  event: Dynamic Planet
  place: 15
- team: 15
  event: Experimental Design
  place: 11
- team: 15
  event: Fossils
  unknown: true
- team: 15
  event: Heredity
  place: 5
- team: 15
  event: Mystery Architecture
  place: 3
- team: 15
  event: Picture This
  place: 18
- team: 15
  event: Road Scholar
  place: 14
- team: 15
  event: Roller Coaster
  place: 15
- team: 15
  event: Write It Do It
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 19
- team: 16
  event: Battery Buggy
  place: 4
- team: 16
  event: Boomilever
  place: 12
- team: 16
  event: Crime Busters
  place: 9
- team: 16
  event: Disease Detectives
  place: 12
- team: 16
  event: Dynamic Planet
  place: 11
- team: 16
  event: Experimental Design
  place: 10
- team: 16
  event: Fossils
  unknown: true
- team: 16
  event: Heredity
  place: 15
- team: 16
  event: Mystery Architecture
  place: 14
- team: 16
  event: Picture This
  place: 17
- team: 16
  event: Road Scholar
  place: 11
- team: 16
  event: Roller Coaster
  place: 4
- team: 16
  event: Write It Do It
  place: 13
- team: 17
  event: Anatomy and Physiology
  place: 15
- team: 17
  event: Battery Buggy
  place: 15
- team: 17
  event: Boomilever
  place: 14
- team: 17
  event: Crime Busters
  place: 15
- team: 17
  event: Disease Detectives
  place: 13
- team: 17
  event: Dynamic Planet
  place: 13
- team: 17
  event: Experimental Design
  place: 16
- team: 17
  event: Fossils
  unknown: true
- team: 17
  event: Heredity
  place: 7
- team: 17
  event: Mystery Architecture
  place: 2
- team: 17
  event: Picture This
  place: 14
- team: 17
  event: Road Scholar
  place: 15
- team: 17
  event: Roller Coaster
  place: 17
- team: 17
  event: Write It Do It
  place: 5
- team: 18
  event: Anatomy and Physiology
  place: 18
- team: 18
  event: Battery Buggy
  place: 9
- team: 18
  event: Boomilever
  place: 17
- team: 18
  event: Crime Busters
  place: 12
- team: 18
  event: Disease Detectives
  place: 15
- team: 18
  event: Dynamic Planet
  place: 5
- team: 18
  event: Experimental Design
  place: 7
- team: 18
  event: Fossils
  unknown: true
- team: 18
  event: Heredity
  place: 17
- team: 18
  event: Mystery Architecture
  place: 15
- team: 18
  event: Picture This
  place: 9
- team: 18
  event: Road Scholar
  place: 16
- team: 18
  event: Roller Coaster
  place: 5
- team: 18
  event: Write It Do It
  place: 8
- team: 19
  event: Anatomy and Physiology
  place: 16
- team: 19
  event: Battery Buggy
  participated: true
- team: 19
  event: Boomilever
  place: 2
- team: 19
  event: Crime Busters
  place: 13
- team: 19
  event: Disease Detectives
  place: 10
- team: 19
  event: Dynamic Planet
  place: 10
- team: 19
  event: Experimental Design
  place: 9
- team: 19
  event: Fossils
  unknown: true
- team: 19
  event: Heredity
  place: 6
- team: 19
  event: Mystery Architecture
  place: 6
- team: 19
  event: Picture This
  place: 12
- team: 19
  event: Road Scholar
  place: 4
- team: 19
  event: Roller Coaster
  place: 3
- team: 19
  event: Write It Do It
  place: 9
- team: 20
  event: Anatomy and Physiology
  place: 17
- team: 20
  event: Battery Buggy
  participated: false
- team: 20
  event: Boomilever
  participated: true
- team: 20
  event: Crime Busters
  participated: false
- team: 20
  event: Disease Detectives
  place: 18
- team: 20
  event: Dynamic Planet
  place: 18
- team: 20
  event: Experimental Design
  place: 12
- team: 20
  event: Fossils
  unknown: true
- team: 20
  event: Heredity
  place: 16
- team: 20
  event: Mystery Architecture
  participated: true
- team: 20
  event: Picture This
  place: 15
- team: 20
  event: Road Scholar
  place: 18
- team: 20
  event: Roller Coaster
  participated: false
- team: 20
  event: Write It Do It
  place: 20
